<div class="navbar">
    <div class="navbar-inner">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding">درباره ما</div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
 
    <div data-page="about" class="page main_bg" >
        
        <div class="page-content result_search inp_ltr">
            <div  style="padding : 5px;">
                <p align="justify">
                    شرکت گوهرفناور از سال 1388 فعالیت خود را در زمینه آی تی با ارائه سرویس های اینترنتی و خدمات غیرحضوری آنلاین با نام تجاری گروه فناوری اطلاعات ictoffice آغازنمود .مهمترین هدف این گروه بومی سازی IT و خدمات اینترنتی برای گسترش کاربرد عمومی از آن بوده است.
                </p>
                <p align="justify">
                    درهمین راستاکارشناسان این مجموعه با بهره گیری ازتکنولوژی های روزدنیا، می توانند در همه زمینه های تجاری و فنی فرآیند سیستم اداری و فروش را به صورت سیستماتیک به اتوماسیون تحت وب تبدیل نموده ، برنامه نویسی واجرا نمایند.
                </p>
                <p align="justify">
                    با توجه به روند رو به افزایش کاربرد گوشی های هوشمند نسل جدید، شرکت گوهرفناور برحسب نیاز مشتریان خود، نسخه اندروید و IOS  نرم افزارهای تحت وب را نیز به بازار عرضه مینماید.
                </p>
            </div>
        </div>
    </div>
</div>